apiVersion: config.openshift.io/v1
kind: ImageDigestMirrorSet
metadata:
  name: fbc-testing-idms
spec:
  imageDigestMirrors:
  - source: "registry.redhat.io/rhdh/rhdh-hub-rhel9"
    mirrors:
      - quay.io/rhdh/rhdh-hub-rhel9
  - source: "registry.redhat.io/rhdh/rhdh-rhel9-operator"
    mirrors: 
      - quay.io/rhdh/rhdh-rhel9-operator
